<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.aiccs.abnormal.mapper.TSHandInMatMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.aiccs.abnormal.entity.TSHandInMat">
        <id column="SERIALID" property="serialid" />
        <result column="BIZSEQ" property="bizseq" />
        <result column="PRIPID" property="pripid" />
        <result column="DOCTIT" property="doctit" />
        <result column="DOCPAGES" property="docpages" />
        <result column="PIGSIGN" property="pigsign" />
        <result column="HADHANDIN" property="hadhandin" />
        <result column="MATNUM" property="matnum" />
        <result column="ISCOPY" property="iscopy" />
        <result column="HANDINMATDESCRIBE" property="handinmatdescribe" />
        <result column="AREA_CODE" property="areaCode" />
        <result column="LAUPTIME" property="lauptime" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        SERIALID, BIZSEQ, PRIPID, DOCTIT, DOCPAGES, PIGSIGN, HADHANDIN, MATNUM, ISCOPY, HANDINMATDESCRIBE, AREA_CODE, LAUPTIME
    </sql>

</mapper>
